---
id: 61fd6343fb42013d99bcd7f3
title: Step 2
challengeType: 0
dashedName: step-2
---

# --description--

Within your `body` element, nest a `section` element within a `main` element.

# --hints--

The first element inside the `body` element should be your `main` element.

```js
assert.strictEqual(
  document.querySelector('body')?.children?.[0]?.localName,
  'main'
);
```

You should have a `section` element within your `main` element.

```js
assert.strictEqual(
  document.querySelector('main')?.children?.[0]?.localName,
  'section'
);
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Balance Sheet</title>
    <link rel="stylesheet" href="./styles.css" />
  </head>
  <body>
--fcc-editable-region--
    
--fcc-editable-region--
  </body>
</html>
```

```css

```
